Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
nextafter.c File Reference
`#include "ruby/missing.h"`
`#include <math.h>`
`#include <float.h>`

Go to the source code of this file.

## Functions
double | nextafter (double x, double y)

## Function Documentation

## ◆ nextafter()

double nextafter | ( | double | x,
|  | double | y
| ) |  |

Definition at line 9 of file nextafter.c.

References DBL_EPSILON, DBL_MANT_DIG, DBL_MAX, DBL_MIN, DBL_MIN_EXP, frexp(), isinf, isnan, and ldexp().